Skip to main content
GET
/
api
/
v1
/
numbers
/
{id}
Show Number
curl --request GET \
  --url https://colloqui-web-develop-btoadh.laravel.cloud/api/v1/numbers/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "01kqh44f6act9dtqf73vaah1fn",
    "number": 351757680,
    "nickname": "Support Line",
    "inbound_agent_id": null,
    "outbound_agent_id": null,
    "livekit_trunk_id": "SDR_qw0rs7i1t9cps",
    "livekit_dispatch_id": "ST_q66ldzs960nr6",
    "workspace_id": "01kqh44f5xakkbv05rj6dm2m9s",
    "created_at": "2026-05-01T06:38:05+00:00",
    "updated_at": "2026-05-01T06:38:05+00:00"
  }
}

Documentation Index

Fetch the complete documentation index at: https://cooloquiptyltd.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication

Path Parameters

id
string
required

The ID of the number.

Response

200 - application/json
data
object